# translation of kinetd.po to Slovenian
# Translation of kinetd.po to Slovenian
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
#
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Jure Repinc <jlp@holodeck1.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kinetd\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-10-25 06:05+0200\n"
"PO-Revision-Date: 2005-11-14 21:21+0100\n"
"Last-Translator: Jure Repinc <jlp@holodeck1.com>\n"
"Language-Team: Slovenian <sl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"

#: kinetd.cpp:253
#, kde-format
msgid "Connection from %1"
msgstr "Povezava od %1"

#: kinetd.cpp:270
#, kde-format
msgid "Call \"%1 %2 %3\" failed"
msgstr "Klic »%1 %2 %3« ni uspel"
